1

Trying to connect my from son's iPod 4 to my iPod 4s. Both are using iOS6, both playing Minecraft version 8.1. My iPhone joins to my iPad no problem but not to the iPhone 4. If I try to connect from the iPhone4 it says 'outdated server' if I try to connect from my iPhone 4S the wifi world from the iPhone4 doesn't even show up as an option to connect to. Same version same wifi network, what am I missing?

5

This means that the server you are attempting play on a world/server is using an outdated version of the game, therefore not allow you to play. Say, you have Minecraft Pocket Edition 0.9.0, and you attempted to connect to a server/world using 0.8.0, you'd get that error message.

2

It's basically the devices itself thats causing the problem(s). They're that outdated that they can barely connect with each other. So in this case, make sure that both devices are at the highest maximum update possible, and then try to connect with each other again.

But if this still doesn't work, the problem is either within your internet router, or it's either a bug on the game or the device itself.

Hope this helps! ;)

1

Well, me and my brother were trying to play Minecraft together but it unfortunately said "This client/server is outdated" so we made sure we are on the same network/wifi and we had the highest possible updates. If that does not work there is a bug in the game or your network router or just your device.

protected by Community Mar 16 '17 at 1:18

Thank you for your interest in this question. Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count).

Would you like to answer one of these unanswered questions instead?

Not the answer you're looking for? Browse other questions tagged or ask your own question.